update  retail_order_item a join customer_wallet b on a.customer_wallet_id=b.customer_wallet_id
set a.wallet_id1 = b.wallet_rebate_id;

update  retail_order_item a join customer_wallet b on a.customer_wallet_id2=b.customer_wallet_id
set a.wallet_id2 = b.wallet_rebate_id;

update  engin_order_item a join customer_wallet b on a.customer_wallet_id=b.customer_wallet_id
set a.wallet_id1 = b.wallet_rebate_id;

update  engin_order_item a join customer_wallet b on a.customer_wallet_id2=b.customer_wallet_id
set a.wallet_id2 = b.wallet_rebate_id;




#2023-05-22
ALTER TABLE `policy_customer_limit`
ADD COLUMN `specification` varchar(255) NULL COMMENT '规格型号' AFTER `material_name`;